<Databases>
  <Database>
    <Tables>
      <Table Name="T_TRU_TYPE" Schema="RDS">
        <AlterColumns>
          <Column Name="Name" Type="string" Length="2000" IsNullable="0" DefaultValue="" />
        </AlterColumns>
      </Table>
    </Tables>
  </Database>
</Databases>